@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size:14px;}
img{border:0}

h1, h2, h3, h4, h5{margin:0; padding:0; font-weight:normal; line-height:normal;}


a{color:#fff; text-decoration:none;}
a:hover{color:#fff; text-decoration:none;}

.wrapper{margin:0 auto; width:1050px;}

.header_sec{float:left; width:100%;}

.header{float:left; width:100%; background: url(../images/bg.png); position:fixed; z-index:999999; padding:10px 0 5px 0}
.logo{float:left; width:25%}
.menu_sec{float:right; text-transform:uppercase; margin-top:5px; width:75%;}
.menu_sec ul{padding:0; margin:0; float:right}
.menu_sec ul li{float:left; list-style-type:none; padding:15px 0; font-size:14px;}
.menu_sec ul li a{padding:25px 10px; color:#fff; font-weight:600;}
.active{#background:#0884c1; color:#9a55a1!important}

.banner{float:left; width:100%; margin-top:92px; background:#ddd;}
.banner ul{padding:0; margin:0; list-style-type:none;}

/*scrollToTop*/
.scrollToTop{
	width:48px;
	height:48px;
	z-index:9999;
	text-decoration: none;
	position:fixed;
	top:88%;
	right:20px;
	display:none;
	background: url(../images/TopScroll.png);
}
.scrollToTop:hover{
	text-decoration:none;
}

.section_one{float:left; width:100%; padding:3% 0 3% 0; background:#2b388f; color:#FFFFFF; font-size:16px; font-weight:300;}
.section_one h1{font-size:52px; font-weight:300;}
.About_image{margin:35px 0;}
.About_image img{width:100%; height:auto;}

.section_two{float:left; width:100%; padding:2.5% 0 2% 0; background:#9a55a1; color:#fff; font-size:14px; font-weight:400; text-align:left; line-height:30px;}
.section_two h1{font-size:52px; font-weight:300;}
.section_two ul{padding:0 0 0 15px; margin:0}

.about_content{float:left; width:100%; text-align:left;}
.about_content img{width:100%; height:auto;}
.about_content h3{font-size:18px; color:#2b388f; font-weight:600;}
.about_left{float:left; width:48%}
.about_right{float:right; width:48%}


.about_content a{background:#2b388f; padding:8px 25px; color:#FFFFFF;
border-radius:180px;
-webkit-border-radius:180px;
}

.location_section{float:left; width:100%; padding:2.5% 0 1% 0; background:#02b156; color:#FFFFFF; font-size:16px; font-weight:300; line-height:30px;}
.location_section h1{font-size:52px; font-weight:300;}
.location_section ul{padding:0 0 0 15px; margin:0}

.location_section a{ color:#fff; text-decoration:underline}
.location_section a:hover{ color:#fff; text-decoration:none}


.gallery_sec{float:left; width:100%; background:#eb3751;  padding:2.5% 0 2% 0; color:#FFFFFF;}
.gallery_sec h1{font-size:52px; font-weight:300;}

.team_section{float:left; width:100%; background:#fff; padding:2.5% 0 2% 0;}
.team_section h1{font-size:52px; font-weight:300; border-bottom:1px solid #999; padding-bottom:25px;}
.team_section h1 img{float:right}
.team_section .L_img{width:100%; height:auto}
.team_section ul{padding:0 0 0 15px; margin:0; line-height:30px;}

.team_section2{float:left; width:100%; background:#fff; padding:1% 0 2% 0;}
.team_section2 h3{font-size:20px; color:#2b388f; font-weight:400; border-bottom:1px solid #999; padding-bottom:15px;}
.team_section2 ul{padding:0; margin:15px 0 0 0;}
.team_section2 ul li{line-height:24px; float:left; list-style-type:disc; padding-left:0; margin-right:15px; margin-left:12px; color:#000000}


.footer{float:left; width:100%; padding:2% 0; color:#fff; font-size:12px; #background:url(../images/footer-bg.png); background-size:100%; background-color:#262626;}
.footer_left{float:right; width:50%; font-size:12px; margin-top:25px; text-align:right}
.footer_right{float:left; width:50%; text-align:left;}
.footer a{color:#FFFFFF; text-decoration:none}
.footer a:hover{color:#FFFFFF; text-decoration:underline}

.border7{border-top:1px solid #fff; padding-top:15px;}




@media only screen and ( min-width : 150px) and ( max-width : 900px ) {
.wrapper{margin:0 auto; width:90%;}
.header{float:left; width:100%; background: url(../images/bg.png); position:inherit; z-index:999999; padding:10px 0 5px 0}
.menu_sec{float:right; text-transform:uppercase; margin-top:15px; width:50%;}
.logo{width:30%; height:auto}
.logo img{width:100%; height:auto}

.banner{margin-top:0}

.footer_left{float:left; width:100%; text-align:center; margin-top:25px;}
.footer_right{float:left; width:100%; text-align:center;}


.location_section h1{font-size:36px; font-weight:300;}
.team_section h1{font-size:32px;}
.gallery_sec h1{font-size:36px}
.section_one h1{font-size:36px; font-weight:300;}
.section_two h1{font-size:36px; font-weight:300;}



}

@media only screen and ( max-width : 480px ) {
.logo{width:50%; height:auto}
.logo img{width:100%; height:auto}
.menu_sec{float:right; text-transform:uppercase; margin-top:10px; width:50%;}

.about_left{float:left; width:100%}
.about_right{float:right; width:100%}

.gallery li {
	float: left;
	width:50%;
	margin-bottom:0;
}
.team_section h1{ text-align:center}
.team_section h1 img{float:none}

}